format = 2
pkgname = linux-libre-zen-docs
pkgbase = linux-libre-zen
pkgver = 7.0.11.zen1-1
pkgarch = i686
pkgbuild_sha256sum = a862952b9051ed461227a68d6b0d5f0bd08edd378ece4f9685ef09b958a3d46f
packager = David P. <megver83@parabola.nu>
builddate = 1780884804
builddir = /build
startdir = /startdir
buildtool = makepkg
buildtoolver = 7.0.0
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = debug
installed = acl-2.3.2-2.0-i686
installed = aom-3.13.3-1.0-i686
installed = archlinux32-keyring-20251214-1.0-any
installed = argon2-20190702-6.0-i686
installed = attr-2.5.2-2.0-i686
installed = audit-3.0.9-2.0-i686
installed = autoconf-2.73-1.0-any
installed = automake-1.18.1-1.1-any
installed = avahi-0.8+22+gfd482a7-3.2-i686
installed = base-devel-1-2.0-any
installed = bash-5.3.9-1.1-i686
installed = bc-1.08.2-1.0-i686
installed = binutils-2.46-1.5-i686
installed = bison-3.8.2-8.2-i686
installed = brotli-1.1.0-1.0-i686
installed = bzip2-1.0.8-6.3-i686
installed = ca-certificates-20240618-1.0-any
installed = ca-certificates-mozilla-3.107-1.0-i686
installed = ca-certificates-utils-20240618-1.0-any
installed = cairo-1.18.4-1.0-i686
installed = coreutils-9.10-1.1-i686
installed = cpio-2.15-3.0-i686
installed = cryptsetup-2.7.2-1.1-i686
installed = curl-7.87.0-3.0-i686
installed = dav1d-1.2.1-1.0-i686
installed = db5.3-5.3.28-7.1-i686
installed = dbus-1.14.10-2.1-i686
installed = dbus-broker-36-1.0-i686
installed = dbus-broker-units-36-1.0-i686
installed = debugedit-5.2-1.1-i686
installed = device-mapper-2.03.39-1.0-i686
installed = diffutils-3.12-2.0-i686
installed = e2fsprogs-1.47.2-1.0-i686
installed = expat-2.7.5-1.0-i686
installed = fakeroot-1.37.2-1.0-i686
installed = ffcall-2.5-1.0-i686
installed = file-5.47-1.0-i686
installed = filesystem-2023.09.18-1.parabola1-i686
installed = findutils-4.10.0-3.1-i686
installed = flex-2.6.4-5.2-i686
installed = fontconfig-2:2.14.1-2.0-i686
installed = freetype2-2.13.3-1.0-i686
installed = fribidi-1.0.16-2.0-i686
installed = gawk-5.4.0-1.1-i686
installed = gc-8.2.12-1.0-i686
installed = gcc-15.2.1+r604+g0b99615a8aef-1.1-i686
installed = gcc-libs-15.2.1+r604+g0b99615a8aef-1.1-i686
installed = gd-2.3.3-6.1-i686
installed = gdbm-1.23-1.0-i686
installed = gdk-pixbuf2-2.42.12-2.0-i686
installed = gettext-1.0-2.0-i686
installed = ghostscript-10.05.0-3.0-i686
installed = glib2-2.80.0-2.0-i686
installed = glibc-2.43+r5+g856c426a7534-1.4-i686
installed = gmp-6.3.0-3.0-i686
installed = gnulib-l10n-20241231-1.0-any
installed = gnupg-2.4.8-1.0-i686
installed = gnutls-3.8.11-2.0-i686
installed = gpgme-2.0.1-1.0-i686
installed = graphite-1:1.3.14-4.0-i686
installed = graphviz-8.0.5-2.0-i686
installed = grep-3.12-2.1-i686
installed = groff-1.24.1-1.0-i686
installed = gsfonts-20200910-6.0-any
installed = gts-0.7.6.121130-5.0-i686
installed = guile-3.0.11-1.0-i686
installed = gzip-1.14-2.1-i686
installed = harfbuzz-7.1.0-1.0-i686
installed = hwdata-0.406-1.0-any
installed = iana-etc-20260409-1.0-any
installed = icu-78.3-1.0-i686
installed = ijs-0.35-6.0-i686
installed = imagemagick-7.1.1.8-1.0-i686
installed = jansson-2.15.0-1.0-i686
installed = jbig2dec-0.20-1.0-i686
installed = jbigkit-2.1-8.0-i686
installed = json-c-0.18-2.0-i686
installed = kbd-2.9.0-1.0-i686
installed = keyutils-1.6.3-4.0-i686
installed = kmod-34.2-1.1-i686
installed = krb5-1.20.1-1.0-i686
installed = lcms2-2.18-1.0-i686
installed = leancrypto-1.7.2-1.0-i686
installed = libarchive-3.8.1-1.1-i686
installed = libasan-15.2.1+r604+g0b99615a8aef-1.1-i686
installed = libassuan-3.0.0-1.2-i686
installed = libatomic-15.2.1+r604+g0b99615a8aef-1.1-i686
installed = libavif-0.11.1-1.3-i686
installed = libcap-2.78-1.0-i686
installed = libcap-ng-0.8.5-1.0-i686
installed = libcups-2:2.4.17-1.0-i686
installed = libdaemon-0.14-6.0-i686
installed = libdatrie-0.2.14-1.0-i686
installed = libde265-1.0.11-1.0-i686
installed = libelf-0.188-1.0-i686
installed = libevent-2.1.12-5.0-i686
installed = libffi-3.5.2-1.0-i686
installed = libgcc-15.2.1+r604+g0b99615a8aef-1.1-i686
installed = libgcrypt-1.12.2-1.0-i686
installed = libgfortran-15.2.1+r604+g0b99615a8aef-1.1-i686
installed = libgomp-15.2.1+r604+g0b99615a8aef-1.1-i686
installed = libgpg-error-1.58-1.0-i686
installed = libheif-1.16.2-1.0-i686
installed = libice-1.1.2-1.0-i686
installed = libidn-1.43-1.0-i686
installed = libidn2-2.3.4-3.1-i686
installed = libisl-0.27-1.0-i686
installed = libjpeg-turbo-3.1.4.1-1.0-i686
installed = libksba-1.6.8-1.0-i686
installed = libldap-2.6.6-1.0-i686
installed = liblqr-0.4.3-1.0-i686
installed = liblsan-15.2.1+r604+g0b99615a8aef-1.1-i686
installed = libmpc-1.4.1-1.0-i686
installed = libnghttp2-1.68.1-1.0-i686
installed = libnsl-2.0.1-1.0-i686
installed = libobjc-15.2.1+r604+g0b99615a8aef-1.1-i686
installed = libp11-kit-0.26.2-1.0-i686
installed = libpaper-2.2.7-1.0-i686
installed = libpng-1.6.58-1.0-i686
installed = libpsl-0.21.2-1.0-i686
installed = libquadmath-15.2.1+r604+g0b99615a8aef-1.1-i686
installed = libraqm-0.10.5-1.0-i686
installed = librsvg-2:2.58.3-1.0-i686
installed = libsasl-2.1.28-3.0-i686
installed = libseccomp-2.5.5-2.0-i686
installed = libsecret-0.21.7-1.1-i686
installed = libsigsegv-2.15-1.0-i686
installed = libsm-1.2.6-1.0-i686
installed = libssh2-1.11.1-1.0-i686
installed = libstdc++-15.2.1+r604+g0b99615a8aef-1.1-i686
installed = libsynctex-2025.2-1.parabola2-i686
installed = libsysprof-capture-3.48.0-4.0-i686
installed = libtasn1-4.21.0-1.0-i686
installed = libthai-0.1.30-1.0-i686
installed = libtiff-4.5.0-1.1-i686
installed = libtirpc-1.3.7-1.0-i686
installed = libtool-2.6.0-4.2-i686
installed = libtsan-15.2.1+r604+g0b99615a8aef-1.1-i686
installed = libubsan-15.2.1+r604+g0b99615a8aef-1.1-i686
installed = libunistring-1.3-1.0-i686
installed = libusb-1.0.26-1.0-i686
installed = libverto-0.3.2-6.0-i686
installed = libwebp-1.6.0-2.0-i686
installed = libx11-1.8.13-1.0-i686
installed = libxau-1.0.12-1.0-i686
installed = libxaw-1.0.16-1.0-i686
installed = libxcb-1.17.0-1.0-i686
installed = libxcrypt-4.5.2-1.0-i686
installed = libxdmcp-1.1.5-1.0-i686
installed = libxext-1.3.7-1.0-i686
installed = libxft-2.3.9-1.0-i686
installed = libxml2-2.15.1-4.0-i686
installed = libxmu-1.3.1-1.0-i686
installed = libxpm-3.5.18-1.0-i686
installed = libxrender-0.9.12-1.0-i686
installed = libxt-1.3.1-1.0-i686
installed = libyaml-0.2.5-3.0-i686
installed = libyuv-r2426+464c51a03-1.0-i686
installed = linux-libre-api-headers-6.1.5_gnu-1-i686
installed = lz4-1:1.10.0-2.0-i686
installed = lzo-2.10-5.1-i686
installed = m4-1.4.21-2.0-i686
installed = make-4.4.1-3.0-i686
installed = mpfr-4.2.2-1.0-i686
installed = ncurses-6.4_20230520-3.0-i686
installed = netpbm-10.86.41-1.parabola1-i686
installed = nettle-3.10.1-1.0-i686
installed = npth-1.8-1.0-i686
installed = openjpeg2-2.5.4-1.0-i686
installed = openssl-3.5.1-1.0-i686
installed = p11-kit-0.26.2-1.0-i686
installed = pacman-7.0.0.r7.g1f38429-0.parabola2-i686
installed = pacman-mirrorlist-20250825-1.parabola1-any
installed = pahole-1:1.31-1.0-i686
installed = pam-1.5.2-1.0-i686
installed = pambase-20250719-1.0-any
installed = pango-1:1.57.1-1.0-i686
installed = patch-2.8-1.1-i686
installed = pcre2-10.47-1.0-i686
installed = perl-5.36.0-3.0-i686
installed = perl-file-which-1.27-8.0-any
installed = pinentry-1.3.1-5.5-i686
installed = pixman-0.46.4-1.0-i686
installed = pkgconf-2.5.1-1.3-i686
installed = poppler-data-0.4.12-2.0-any
installed = popt-1.19-2.0-i686
installed = potrace-1.16-2.0-i686
installed = python-3.11.8-1.1-i686
installed = python-babel-2.14.0-1.0-any
installed = python-charset-normalizer-3.3.2-1.0-any
installed = python-docutils-1:0.20.1-2.0-any
installed = python-idna-3.6-1.0-any
installed = python-imagesize-1.4.1-4.0-any
installed = python-jinja-1:3.1.3-1.0-any
installed = python-markupsafe-2.1.5-1.4-i686
installed = python-packaging-23.2-1.0-any
installed = python-pygments-2.17.2-1.0-any
installed = python-pytz-2024.1-1.0-any
installed = python-requests-2.31.0-1.0-any
installed = python-snowballstemmer-2.2.0-5.0-any
installed = python-sphinx-7.2.6-1.0-any
installed = python-sphinx-alabaster-theme-0.7.16-1.0-any
installed = python-sphinxcontrib-applehelp-1.0.8-1.0-any
installed = python-sphinxcontrib-devhelp-1.0.2-11.1-any
installed = python-sphinxcontrib-htmlhelp-2.0.1-3.1-any
installed = python-sphinxcontrib-jsmath-1.0.1-15.2-any
installed = python-sphinxcontrib-qthelp-1.0.3-11.1-any
installed = python-sphinxcontrib-serializinghtml-1.1.10-1.0-any
installed = python-urllib3-1.26.18-1.0-any
installed = python-yaml-6.0.1-2.0-i686
installed = rav1e-0.6.6-1.0-i686
installed = readline-8.3.003-1.0-i686
installed = sed-4.9-3.1-i686
installed = shadow-4.18.0-1.3-i686
installed = shared-mime-info-2.4-3.0-i686
installed = sqlite-3.53.0-2.0-i686
installed = sudo-1.9.17.p2-2.0-i686
installed = systemd-256.5-1.parabola1-i686
installed = systemd-boot-256.5-1.parabola1-i686
installed = systemd-common-256.5-1.parabola1-i686
installed = systemd-libs-256.5-1.parabola1-i686
installed = systemd-libsystemd-256.5-1.parabola1-i686
installed = systemd-libudev-256.5-1.parabola1-i686
installed = systemd-nss-myhostname-256.5-1.parabola1-i686
installed = systemd-nss-mymachines-256.5-1.parabola1-i686
installed = systemd-nss-resolve-256.5-1.parabola1-i686
installed = systemd-nss-systemd-256.5-1.parabola1-i686
installed = systemd-udev-256.5-1.parabola1-i686
installed = tar-1.35-2.1-i686
installed = texinfo-7.3-1.0-i686
installed = texlive-basic-2026.1-1.0-any
installed = texlive-bin-2025.2-1.parabola2-i686
installed = texlive-latexextra-2023.66551-1.parabola3-any
installed = tpm2-tss-3.2.0-3.1-i686
installed = tzdata-2026a-1.0-i686
installed = util-linux-2.41.3-2.3-i686
installed = util-linux-libs-2.41.3-2.3-i686
installed = which-2.23-1.2-i686
installed = x265-3.5-3.1-i686
installed = xcb-proto-1.17.0-1.0-any
installed = xorgproto-2025.1-1.0-any
installed = xxhash-0.8.3-1.0-i686
installed = xz-5.8.2-1.2-i686
installed = zlib-1:1.3.2-3.0-i686
installed = zstd-1.5.7-3.0-i686
installed = zziplib-0.13.80-1.0-i686
